<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="style.css">
  <title>ROMEOS</title>
</head>

<body>
  <!-- Header -->
  <section id="header">
    <div class="header container">
      <div class="nav-bar">
        <div class="brand">
          <a href="#accueil">
            <div class="icon"><img src="img/logo.png" /></div>          
          </a>
        </div>
        <div class="nav-list">
          <div class="barre">
            <div class="bar"></div>
          </div>
          <ul>
            <li><a href="#accueil" data-after="Home">Accueil</a></li>
            <li><a href="#présentation" data-after="Service">Présentation</a></li>
            <li><a href="#reunions" data-after="reunions">Réunions</a></li>
            <li><a href="#membres" data-after="membres">Membres</a></li>
            <li><a href="#livcoll" data-after="livcoll">Livrables <br/> Collectifs</a></li>
            <li><a href="#livind" data-after="livind">Livrables <br/> individuels</a></li>
            <li><a href="#liens" data-after="liens">Liens</a></li>
          </ul>
        </div>
      </div>
    </div>
  </section>
  <!-- End Header -->


  <!-- Hello Section  -->
  <section id="accueil">
    <div class="accueil container">
      <div>
        <h2>Bienvenue dans le site web de l'équipe 2, <span></span></h2>
        <h2>dédié au suivi d'avancement du projet AWARE, <span></span></h2>
        <h2>dans le cadre du projet de système d'information 2022  <span></span></h2>
        <a href="#présentation" type="button" class="cta">Présentation</a>
      </div>
    </div>
  </section>
  <!-- End Hello Section  -->

  <!-- Service Section -->
  <section id="présentation">
    <div class="présentation container">
      <div class="service-top">
        <h1 class="section-title">Présen<span>tation</span></h1>
        <p class="psi">bienvenue dans le site web dédié au suivi d'avancement de l'équipe 2 dans le cadre du projet de système d'information <span>PSI</span></p>
      </div>
      
      </div>
    </div>
  </section>
  <!-- End Service Section -->

  <!-- reunions Section -->
  <section id="reunions">
    <div class="reunions container">
      <div class="reunions-header">
        <h1 class="section-title">Réun<span>ions</span></h1>
      </div>
      <div class="all-reunions">
        <div class="project-item">
          <div class="project-info">
            <h1><a href="https://moodle.univ-lille.fr/pluginfile.php/2311794/mod_data/content/536861/CR_MRP_Emmanuel_Renaux_n1_25.02.22_PSI2022_equipe2_v1.0_OtmaneNOKRI.pdf">Réunion 1 avec <span>le tuteur MRP</span> </a></h1>
            <h2>Le 25/02/2022</h2>
            <p>Faire le point sur la méthode MRP en général et vérifier qu’on a bien eu le schéma général et les priorités de la méthode.</p>
          </div>
          <div class="project-img">
            <img src="./img/meet.jpeg" alt="img">
          </div>
        </div>
        <div class="project-item">
          <div class="project-info">
            <h1>Réunion 1 avec <span>le client</h1>
            <h2>Le 25/02/2022</h2>
            <p>Spécifier les priorités du projet et les besoins du client</p>
          </div>
          <div class="project-img">
            <img src="./img/meet.jpeg" alt="img">
          </div>
        </div>
        <div class="project-item">
          <div class="project-info">
            <h1>Réunion 1 avec <span>l'Expert GdP</h1>
            <h2>Le 25/02/2022</h2>
            <p>Acquérir une vision globale sur le projet AWARE, et définir les outils pratiques d’anticipation des divers coûts, délais et performances du projet.</p>
          </div>
          <div class="project-img">
            <img src="./img/meet.jpeg" alt="img">
          </div>
        </div>
        <div class="project-item">
          <div class="project-info">
            <h1>Réunion 1 avec <span>l'Expert 2TUP</h1>
              <h2>Le 25/02/2022</h2>
              <p>Prise de contact avec notre conseiller 2TUP.</p>
          </div>
          <div class="project-img">
            <img src="./img/meet.jpeg" alt="img">
          </div>
        </div>
        <div class="project-item">
          <div class="project-info">
            <h1>Réunion 2 avec <span>le tuteur MRP</span> </h1>
            <h2>Le 04/03/2022</h2>
            <p>Spécifier les priorités du projet et les besoins du client.</p>
          </div>
          <div class="project-img">
            <img src="./img/meet.jpeg" alt="img">
          </div>
        </div>
        
        
        <div class="project-item">
          <div class="project-info">
            <h1>Réunion 2 avec <span>le client</span> </h1>
            <h2>Le 04/03/2022</h2>
            <p>Spécifier les priorités du projet et les besoins du client.</p>
          </div>
          <div class="project-img">
            <img src="./img/meet.jpeg" alt="img">
          </div>
        </div>
        <div class="project-item">
          <div class="project-info">
            <h1>Réunion 2 avec <span>l'Expert GdP</span> </h1>
            <h2>Le 04/03/2022</h2>
            <p>Avoir un retour sur l’avancement du projet et du fonctionnement général en équipe.</p>
          </div>
          <div class="project-img">
            <img src="./img/meet.jpeg" alt="img">
          </div>
        </div>
        <div class="project-item">
          <div class="project-info">
            <h1>Réunion 2 avec <span>l'Expert 2TUP</span> </h1>
            <h2>Le 04/03/2022</h2>
            <p>Discussion sur les premiers diagrammes UML et apport d’information sur les diagrammes à rendre.</p>
          </div>
          <div class="project-img">
            <img src="./img/meet.jpeg" alt="img">
          </div>
        </div>
        
      </div>
    </div>
  </section>
  <!-- End reunions Section -->

  <!-- membres Section -->
  <section id="membres">
    <h1 class="section-title">Mem<span>bres</span></h1>

    <div class="membres container">

      <div class="col-left">
        <div class="membres-img">
          <img src="./img/anon.png" alt="img">
        </div>
      </div>
      <div class="col-right">
        <h1 class="section-title"><span>R</span>amdane BELKHIR</h1>
        <h2>Rôle dans l'équipe à mettre à jour ultérieurement</h2>
        <p>Brève description du pacours scolaire et du rôle attribué</p>
        <a href="#" class="cta">Linkedin</a>
      </div> 
    </div> 
      
      <br/>
    <div class="membres container">
      <div class="col-left">
        <div class="membres-img">
          <img src="./img/anon.png" alt="img">
        </div>
      </div>
      <div class="col-right">
        <h1 class="section-title"><span>O</span>mayma FRIAIN</h1>
        <h2>Rôle dans l'équipe à mettre à jour ultérieurement</h2>
        <p>Brève description du pacours scolaire et du rôle attribué</p>
        <a href="#" class="cta">Linkedin</a>
      </div>
    </div>
    <br/>

    <div class="membres container">
      <div class="col-left">
        <div class="membres-img">
          <img src="./img/liassine.jpeg" alt="img">
        </div>
      </div>
      <div class="col-right">
        <h1 class="section-title"><span>M</span>ohamed Amine LIASSINE</h1>
        <h2>Rôle dans l'équipe à mettre à jour ultérieurement</h2>
        <p>Brève description du pacours scolaire et du rôle attribué</p>
        <a href="https://www.linkedin.com/in/liassine/" class="cta">Linkedin</a>
      </div>
    </div> 
    <br/>
    <div class="membres container">
      <div class="col-left">
        <div class="membres-img">
          <img src="./img/anon.png" alt="img">
        </div>
      </div>
      <div class="col-right">
        <h1 class="section-title"><span>E</span>milie ZHU</h1>
        <h2>Rôle dans l'équipe à mettre à jour ultérieurement</h2>
        <p>Brève description du pacours scolaire et du rôle attribué</p>
        <a href="#" class="cta">Linkedin</a>
      </div>
    </div> 
    <br/>
    <div class="membres container">
      <div class="col-left">
        <div class="membres-img">
          <img src="./img/anon.png" alt="img">
        </div>
      </div>
      <div class="col-right">
        <h1 class="section-title"><span>O</span>tmane NOKRI</h1>
        <h2>Rôle dans l'équipe à mettre à jour ultérieurement</h2>
        <p>Brève description du pacours scolaire et du rôle attribué</p>
        <a href="#" class="cta">Linkedin</a>
      </div>
    </div>
    <br/>
    <div class="membres container">
      <div class="col-left">
        <div class="membres-img">
          <img src="./img/anon.png" alt="img">
        </div>
      </div>
      <div class="col-right">
        <h1 class="section-title"><span>S</span>imon LESOUEF</h1>
        <h2>Rôle dans l'équipe à mettre à jour </h2>
        <p>Brève description du pacours scolaire et du rôle attribué</p>
        <a href="#" class="cta">Linkedin</a>
      </div>
    </div>
    <br/>

    
  </section>
  <!-- End membres Section -->

  <script src="./app.js"></script>
</body>

</html>
